## osgi-compendium 4.3.0

=== debian/changelog ===
osgi-compendium (4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Add Build-Depends on libgeronimo-jpa-2.0-spec-java.
  * d/watch: Use new bndtools project on github.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 09 Nov 2011 20:42:22 +0100

osgi-compendium (4.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #643979).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 02 Oct 2011 19:40:47 +0200
