=== debian/control ===
Source: osgi-compendium
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
           Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: ant,
               debhelper (>= 7),
               default-jdk,
               javahelper,
               libosgi-core-java,
               libosgi-foundation-ee-java,
               libservlet2.5-java,
               libgeronimo-jpa-2.0-spec-java,
               maven-repo-helper
Standards-Version: 3.9.2
Homepage: http://www.osgi.org/Specifications/HomePage
Vcs-Git: git://git.debian.org/git/pkg-java/osgi-compendium.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/osgi-compendium.git

Package: libosgi-compendium-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libosgi-compendium-java-doc
Description: Java OSGi API - Compendium module
 OSGi, for Open Services Gateway initiative framework, is a module system and
 service platform for the Java programming language.
 .
 This package contains OSGi Compendium for Release 4 Version 4.2.
 On top of OSGi Core, this provide additionnal services to help dynamic
 components.

Package: libosgi-compendium-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Javadoc for Java OSGi API - Compendium module
 OSGi, for Open Services Gateway initiative framework, is a module system and
 service platform for the Java programming language.
 .
 This package contains OSGi Compendium for Release 4 Version 4.2.
 On top of OSGi Core, this provide additionnal services to help dynamic
 components.
 .
 This package contains Javadoc HTML documentation for libosgi-compendium-java.
