=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME	:= /usr/lib/jvm/default-java
export CLASSPATH	:= /usr/share/java/osgi.core.jar:/usr/share/java/servlet-api-2.5.jar:/usr/share/java/ee.foundation.jar:/usr/share/java/geronimo-jpa-2.0-spec.jar

MAVEN_REPO		:= http://repo1.maven.org/maven2/org/osgi/org.osgi.compendium
VERSION			:= $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed -e 's/-[^-]*$$//')
JAR_NAME		:= osgi.compendium
PACKAGE			:= libosgi-compendium-java

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_jh_manifest:
	jar umf src/META-INF/MANIFEST.MF debian/$(PACKAGE)/usr/share/java/$(JAR_NAME).jar

get-orig-source:
	debian/orig-tar.sh --upstream-version $(VERSION)

get-orig-pom:
	wget --user-agent="" -O debian/pom.xml $(MAVEN_REPO)/$(VERSION)/org.osgi.compendium-$(VERSION).pom
