=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://github.com/bndtools/bnd/tree/master/cnf/repo/osgi.cmpn/ \
  .*/osgi.cmpn-(.*).jar debian debian/orig-tar.sh
