## osgi-compendium 5.0.0

=== debian/changelog ===
osgi-compendium (5.0.0-3) unstable; urgency=medium

  * Team upload.
  * Added new types from OSGi Compendium 6 required by BND 2.4.0
  * Transition to the Servlet API 3.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 Dec 2015 11:10:07 +0100

osgi-compendium (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 May 2015 14:12:30 -0300

osgi-compendium (5.0.0-1) experimental; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Switch to debhelper level 9.
  * Use canonical URLs for the Vcs-* fields.
  * Removed the duplicate Copyright field in debian/copyright.
  * Use XZ compression for the upstream tarball.

  [ Markus Koschany ]
  * Imported Upstream version 5.0.0.
  * Drop orig-tar.sh and rewrite get-orig-source target. Fetch the latest source
    versions from Maven.
  * Update watch file and fetch the sources from Maven Central due to lack of
    official download opportunities.
  * Update javabuild. Use org directory for building the jar file.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Use shorter Vcs-Browser URL.
  * Update debian/copyright for new release and copyright format 1.0.
  * Update debian/pom.xml for version 5.0.0.
  * Delete override for jh_manifest. It is obsolete.

  [ Miguel Landaeta ]
  * Add versioned constraint to dependencies on libosgi-core-java.
  * Update package description.

 -- Markus Koschany <apo@gambaru.de>  Tue, 17 Feb 2015 23:32:37 +0100
