=== debian/control ===
Source: osgi-compendium
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 ant,
 debhelper (>= 9),
 default-jdk,
 javahelper,
 libgeronimo-jpa-2.0-spec-java,
 libosgi-core-java (>= 5.0.0~),
 libosgi-foundation-ee-java,
 libservlet3.1-java,
 maven-repo-helper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/osgi-compendium.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/osgi-compendium.git
Homepage: http://www.osgi.org/Specifications/HomePage

Package: libosgi-compendium-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Suggests:
 libosgi-compendium-java-doc
Description: Java OSGi API - Compendium module
 OSGi, for Open Services Gateway initiative framework, is a module system and
 service platform for the Java programming language.
 .
 This package contains OSGi Compendium for Release 5.
 .
 On top of OSGi Core, this provide additionnal services to help dynamic
 components.

Package: libosgi-compendium-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Description: Javadoc for Java OSGi API - Compendium module
 OSGi, for Open Services Gateway initiative framework, is a module system and
 service platform for the Java programming language.
 .
 This package contains OSGi Compendium for Release 5.
 .
 On top of OSGi Core, this provide additionnal services to help dynamic
 components.
 .
 This package contains Javadoc HTML documentation for libosgi-compendium-java.
