## osgi-compendium 6.0.0

=== debian/changelog ===
osgi-compendium (6.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    * Track new source location
    * Update package descriptions
    * Rename JAR: osgi.compendium.jar => osgi.cmpn.jar
    * Remove all patches
  * d/control:
    * Fix typo (additionnal)
    * Remove Damien Raude-Morvan from Uploaders (Closes: #889329)
  * d/rules: Use pkg-info.mk instead of dpkg-parsechangelog
  * Build-Depends on headless JDK
  * d/copyright: Use secure URLs
  * Update debhelper compat level to 11
  * Update Standards-Version to 4.1.3

 -- Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>  Sat, 10 Mar 2018 14:17:46 +0800

osgi-compendium (5.0.0-5) unstable; urgency=medium

  * Team upload.
  * Fix CLASSPATH to geronimo-jpa_2.0_spec.jar (javax.persistence).
    Thanks to Daniel Schepler for the report. (Closes: #828825)

 -- Markus Koschany <apo@debian.org>  Sat, 16 Jul 2016 17:51:01 +0200

osgi-compendium (5.0.0-4) unstable; urgency=medium

  * Team upload.
  * Removed the Servlet API, the JPA spec and the J2ME API from the dependencies
    of the binary package (provided dependencies).
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Apr 2016 23:26:51 +0200
