=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
https://repo1.maven.org/maven2/org/osgi/osgi.cmpn/(\d.*)/\
 osgi.cmpn-(\d.*)-sources.jar
