## osgi-compendium 7.0.0

=== debian/changelog ===
osgi-compendium (7.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven pom
    - New dependency on libosgi-annotation-java (>= 7.0.0)
    - New dependency on libjaxrs-api-java
    - Build depend on Java 8 or higher
    - Turned the new interface methods into default methods
      to preserve the backward compatibility
  * Standards-Version updated to 4.5.0
  * Use salsa.debian.org Vcs-* URLs
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Aug 2020 09:51:00 +0200
