=== debian/control ===
--- 
+++ 
@@ -6,23 +6,26 @@
  Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
  ant,
- debhelper (>= 11),
- default-jdk-headless,
+ debhelper-compat (= 13),
+ default-jdk-headless (>= 2:1.8),
  javahelper,
  libgeronimo-jpa-2.0-spec-java,
+ libjaxrs-api-java,
+ libosgi-annotation-java (>= 7.0.0),
  libosgi-core-java (>= 5.0.0~),
  libosgi-foundation-ee-java,
  libservlet3.1-java,
  maven-repo-helper
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/osgi-compendium.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/osgi-compendium.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/osgi-compendium.git
+Vcs-Browser: https://salsa.debian.org/java-team/osgi-compendium
 Homepage: http://www.osgi.org/Specifications/HomePage
 
 Package: libosgi-compendium-java
 Architecture: all
 Depends:
  ${misc:Depends},
+ libosgi-annotation-java (>= 7.0.0),
  libosgi-core-java
 Suggests:
  libosgi-compendium-java-doc
